### Method

# Snapd Notice get_last_repeated2

since: 1.66

#### Declaration [src]

    GDateTime*
    snapd_notice_get_last_repeated2 (
      SnapdNotice* notice
    )

#### Description [src]

Get the time this notification last repeated.

Available since: 1.66

This method is renamed to `snapd_notice_get_last_repeated()` in language bindings.

#### Return value

Type: `GDateTime`

A `GDateTime`.

The returned data is owned by the instance.